E-Arogya - Feature #347
Feature # 235 (New): [Security Audit Round 2 ]

[Security Audit Round 2] Stopping future dates in entire application

02/05/2024 04:07 PM - Kalyan Battula

Status: Resolved Start date: 02/05/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Security Audit Spent time: 0:00 hour
Deployed In: Category:

Description

stopping future dates in entire application

History

#1 - 02/05/2024 03:43 AM - Uma Maheswarachari Melpati
- Assignee changed from Uma Maheswarachari Melpati to Karthik Daram

- Estimated time set to 9:00 h

#2 - 03/05/2024 04:15 AM - Karthik Daram

- Status changed from New to Resolved

#3 - 03/05/2024 05:23 AM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#4 - 03/05/2024 05:28 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Security Audit
